clear

set more off

* CHANGE THE NEXT LINE TO SET UP THE PATH TO THE .DTA FILE WHICH CONTAINS THE DATA FOR THIS REGRESSION*
use "C:\Users\Pablo\Google Drive\KAMINSKY-VEGA\ESTIMATIONS\LOGIT DURATION OLS\TABLE 5 DURATION\Duration_Estimation.dta", clear

************
* VARIABLES
************
* agr takes value "1" if the country exits the default, "0" otherwise.
* prob is the probability of stabilizing the debt export ratio.
* int_iss is the international issuance as a share of the the U.K. export trend.
* yrdef is a counter of the years in default and the exit year.


*********
* CODE *
*********
stset yrdef, failure (agr) id(id)
stcox prob int_iss, nohr 
est store M
estout M, cells(b(star fmt(%9.4f)) se(par)) starlevels(+ 0.10 * 0.05 ** 0.01) 

